/* @override 
	https://twofatblokes.com.au/assets/css/twofatblokes16.css */
	
body {
	background-color: #181818 !important;
}
body,
h2,h3,h4,h5,h6,
.lead,
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
h2 label {
	font: 400 16px/1.3em 'Lora', serif;
	color: #000;
}
.secondary {
font-family: 'Kaushan Script', cursive;
	color: #b7ac70;
	font-weight: 100!important;
}
h1 {
	font-family: 'Playfair Display', serif!important;
	margin-bottom: 0 !important;
	margin-top: 0;
	padding-bottom: .3em;
	line-height: 1.1em;
    font-weight: 900!important;
    font-size: 180%;
	color: #000;
}
h2 {
	font-size: 150%;
	font-weight: 100;
	margin-top:20px!important;
	line-height: 1.1em!important;
	letter-spacing: -1px;
}
h3,
.lead {
	font-size: 120%;
	font-weight: 600;
	line-height: 1.1em;
	}

.lead {
	font-weight: 100;
}
h4,h5,h6 {
	font-weight: 600;
}
h1 a,
h2 a {
	background: url(/assets/img/nav-arrow-right.gif) right center no-repeat #428bca;
	display: block;
	color: #fff;
	line-height: 1em;
	padding: .5em 1.5em .5em .5em;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
h2 a i,
h3 a i {
	color: #000;
	display: none!important;
}
hr {
	border-top-color: #ccc;
}
.ac,tr.ac,td.ac {
	text-align: center;
}
.ac img {
	margin-right: auto;
	margin-left: auto;
}
.al,tr.al,td.al {
	text-align: left;
}
.ar,tr.ar,td.ar {
	text-align: right;
}
.at {
	margin-top: 0!important;
	padding-top: 0;
}
td.am {
	vertical-align: middle!important;
}
.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
img {
	max-width: 100%;
	height: auto;
}
.review-featured {
	font: 133%/1.1em 'Kaushan Script', cursive;
	color: #928a59;
	margin-top: 1em;
	margin-bottom: 1em;
}
.review-featured img {
	width: 60px;
	height: 60px;
	border-radius: 60px;
}
.review-featured-pic {
	margin-right: 10px;
	float: left;
}
.review-featured-quote {
	margin-left: 70px;
}
.review-featured-cite {
	font-size: 16px;
}
@media (min-width: 768px) {
h1{
		font-size: 300%;
    font-weight: 900!important;
		letter-spacing: -1px;
		line-height: 1.1em;
}
h2 {
	font-size: 200%;
}
	h3,
	.lead {
		font-size: 125%;
	line-height: 1.2em;
	}
	h1 a,
	h2 a {
		background-color: transparent;
		background-image: none;
		display: inline-block;
		color: #333;
		line-height: 1.3em;
		padding: 0;
	}
	h2 a i,
	h3 a i {
		display: inline-block!important;
	}
	.review-featured {
	font-size: 150%;
}
}


.panel-heading h2,
.panel-heading h3 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
hr {
	border-top-color: #ccc;
}
.navbar {
	margin-bottom: 0;
}
.navbar-inverse {
	background: rgb(34,34,34);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM1MzUzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(34,34,34,1) 0%, rgba(53,53,48,1) 50%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,34,34,1)), color-stop(50%,rgba(53,53,48,1)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(53,53,48,1) 50%,rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(53,53,48,1) 50%,rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(53,53,48,1) 50%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(34,34,34,1) 0%,rgba(53,53,48,1) 50%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 );
	
}
.navbar-inverse .navbar-collapse {
box-shadow:none;
border: none;
}
a#navbar-logo {
	display: inline-block;
}
a#navbar-logo img {
	margin-top: 5px;
	margin-right: 20px;
	width: 200px;
	height: auto;
}
.navbar-nav {
	margin-bottom: 1em;
}
.navbar-inverse .navbar-nav>li>a {
	font-size: 20px;
	line-height: 1em;
	color: #6ba4d4;
	text-shadow: 0 0 10px #000000;
	padding: .5em 0;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}
@media (min-width: 768px) {
a#navbar-logo img {
	width: 280px;
	height: auto;
}
}
@media (min-width: 992px) {
.navbar-nav {
	margin-top: 1.3em;
	margin-bottom: 0;
}
.navbar-collapse {
	float: right;
}
a#navbar-logo img {
	margin-top: 10px;
	margin-bottom: 5px;
	width: 340px;
}
.navbar-inverse .navbar-nav>li>a {
	padding: .6em;
	border: none;
}
.navbar-inverse .navbar-nav>li:last-child>a {
	background-color: #418bc9;
	color: #fff;
	text-shadow: none;
	border-radius: 4px;
	margin-left: 1em;
	padding: .5em .8em;
}
}
@media (min-width: 1200px) {
.navbar-inverse .navbar-nav>li>a {
	font-size: 24px;
}
}

.navbar-inverse .navbar-toggle {
	position:relative;
	float:right;
	margin-top: 8px;
	margin-bottom: 0;
	margin-right: 0;
	padding:9px 10px;
	background-color: #418bc9;
	border:none;
	border-radius:4px;
}
.navbar-toggle .icon-bar {
	display:block;
	width:22px;
	height:2px;
	border-radius:1px;
}
.navbar-toggle .icon-bar+.icon-bar {
margin-top:4px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: rgba(65, 138, 200, 0.7);
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color:#fff;
}
@media (min-width: 768px) {
    .navbar-inverse .navbar-toggle {
		margin-top: 15px;
	}
	.navbar-toggle .icon-bar {
	width:28px;
	height:3px;
	border-radius:1px;
}
}
/* Breakpoint for navbar-toggle */
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-inverse .navbar-toggle {
        display: block;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
	}
    .navbar-nav>li {
        float: none;
    }
}



.xs-block {
	display: block;
}
.xs-hide {
	display: none;
}
.btn-default {
	border-color: #6b6b6b;
	border-width: 1px;
}
@media (min-width: 768px) { 
.xs-block {
	display: inline-block;
}
.xs-hide {
	display: inline-block;
}
}
.panel .btn-success,
.panel .btn-primary,
.panel .btn-warning,
.panel .btn-danger {
	color: #fff!important;
}
/* @group Structure ------------- */
#content {
	padding: 0;
	background-color: #eee;
}
.section-white #content {
	background-color: #fff;
}
.section {
	padding: 15px 0;
	position: relative;
}
@media (min-width: 768px) { 
	.section {
		padding: 20px 0;
	}
}
@media (min-width: 992px) {
	.section {
		padding: 40px 0;
	}
}
.section-alt,
.section-alt.billboard-right {
	background-color: #e8e4c8;
}
.section-alt1 {
	background-color: #e8e4c8;
}
.section-alt2 {
	background-color: #d5cea6;
}
.section-white {
	background-color: #fff;
}
.section-fade {
	background: -moz-linear-gradient(top,  rgba(238,238,238,0) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,0)), color-stop(100%,rgba(238,238,238,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eeeeee', endColorstr='#eeeeee',GradientType=0 );	
}
.section-bc {
	padding-top: 10px;
	padding-bottom: 10px;
}
section#billboard {
background: #b7ad70;
background: -moz-linear-gradient(top,  #b7ad70 0%, #e5deb9 35%, #b7ad70 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7ad70), color-stop(35%,#e5deb9), color-stop(100%,#b7ad70));
background: -webkit-linear-gradient(top,  #b7ad70 0%,#e5deb9 35%,#b7ad70 100%);
background: -o-linear-gradient(top,  #b7ad70 0%,#e5deb9 35%,#b7ad70 100%);
background: -ms-linear-gradient(top,  #b7ad70 0%,#e5deb9 35%,#b7ad70 100%);
background: linear-gradient(to bottom,  #b7ad70 0%,#e5deb9 35%,#b7ad70 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7ad70', endColorstr='#b7ad70',GradientType=0 );
}
.section-patt {
	background-position:  center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.billboard-right {
		background: no-repeat right center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	margin-top: -30px;
}

/* @end Structure*/


.pull-left {
	margin-right: 15px;
	margin-bottom: 15px;
}
.pull-right {
	margin-bottom: 15px;
	margin-left: 15px;
}
.callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.callout-right {
	border-left: none;
  border-right: 5px solid #eee;
  text-align: right;
  padding: 15px 15px 15px 30px;
}
.callout h4 {
  margin-top: 0;
}
.callout p:last-child {
  margin-bottom: 0;
}
.callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.callout-warning {
  background-color: #fcf8e3;
  border-color: #fbeed5;
}
.callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}
.callout-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
td.nowrap {
	white-space: nowrap;
}
.al,td.al,th.al,tr.al {
	text-align: left;
}
.ar,td.ar,th.ar,tr.ar {
	text-align: right;
}
.ac,td.ac,th.ac,tr.ac {
	text-align: center;
}
.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.sidebar .medals {
	position: absolute;
	top: -15px;
	right: 0;
}
body div.forcefullwidth_wrapper_tp_banner {
margin-top: -30px!important;
margin-bottom: 30px!important;	
}
.slideshow {
	margin-top: -15px;
	margin-bottom: 60px;
}
.slideshow .tp-caption {
	text-align: center;
	font-family: Lora;
}
.slideshow .tp-caption small {
	font-size: .7em!important;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
	margin-bottom: 1em;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute!important;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.thumbnail {
	margin-bottom: 30px;
}
.thumb {
	display: block;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.thumb-contain {
	display: block;
	background: no-repeat center center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.thumb-sm {
	width: 80px;
	height: 80px;
}
.thumb-md {
	width: 100%;
	height: 150px;
}
.thumb-lg {
	width: 100%;
	height: 400px;
}
.attachment-thumbnail {
	margin-bottom: 4px;
	margin-top: 4px;
}


.well {
	border-style: none;

-moz-box-shadow: 0 0 rgba(244, 244, 244, 0);
-webkit-box-shadow: 0 0 rgba(244, 244, 244, 0);
box-shadow: 0 0 rgba(244, 244, 244, 0);
border-radius:.5em;
	opacity: 1;
	background-color: rgba(182, 172, 112, 0.17);
}

.col-bookingboss {
	position: relative;
	right: auto;
	top: auto;
}
#bookingboss .booking-widget-body {
	padding: 20px;
	overflow: hidden;
}

#bookingboss iframe {
	overflow: hidden!important;
}
.booking-widget {
	background-color: #fff;
	border: 2px solid #333;
	margin-top: 20px;
}
.booking-widget-head {
	background-color: #333;
	padding: 10px 10px 14px;
	color: #f5ecb6;
	letter-spacing: -1px;
	font-size: 1.4em;
}
ul.booking-features {
	padding: 0;
	list-style: none;
	margin: 0;
}
.booking-features li {

	padding: 1em;
	background-color: rgba(213, 213, 212, 0.25);
	margin-top: .5em;
}
.feature-icon {
	width: 60px;
	height: 60px;
	margin-right: 10px;
	border-radius: 24px;
	display: none;
	float: left;
	margin-top: 10px;
}
.section-tour h1 {
	margin: 0!important;
	font-weight: 800;
	text-shadow: 0 0 15px #ffffff;
}
.section-tour h2 {
	font-weight: 200;
}
#rezdy-embedded-cart {
	text-align: right;
}


.site-footer,
.site-footer h2,
.site-footer h3,
.site-footer h4 {
	color: #b7ad70;
}
.site-footer {
	padding: 15px 0;
	font-size: 16px;
}
.site-footer .btn-mobile a {
	background: url(/assets/img/nav-arrow-right.gif) right center no-repeat #b8ae71;
	display: block;
	line-height: 1em;
	padding: .5em 1.5em .5em .5em;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	color: #000;
}
.col-social i {
	font-size: 2.5em;
	line-height: 1em;
	margin-right: 10px;
}
footer .container,
header .container {
	position: relative;
}
.talogo img {
	width: 120px;
}
header .talogo {
	position: absolute;
	right: 15px;
	top: 23px;
	z-index: 99;
	display: none;
}
footer .talogo {
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 99;
}
.well-social {
	background-color: #000;
	padding: 5px 5px 5px 30px;
	margin-bottom: 5px;
	-webkit-border-radius: 60px;
	   -moz-border-radius: 60px;
	        border-radius: 60px;
}
footer .legal {
	text-align: center;
	margin-top: 4em;
}
.table-reviews {
	margin-bottom: 1em;
}
.author {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: .5rem;
	margin-bottom: 1rem;
	font-size: 14px;
}
.author img {
	border-radius: 30em;
	width: 30px;
	height: 30px;
}
.author-profile-link {
	line-height: 3rem;
	cursor: pointer;
	color: #333;
}
.author-profile {
	display: none;
	font-style: italic;
}
.author-profile.active {
	display: block;
}
@media (min-width: 768px) {
.site-footer {
	padding: 30px 0;
}
.site-footer .btn-mobile a {
	background-color: transparent;
	background-image: none;
	display: inline-block;
	line-height: 1.3em;
	padding: 0;
	color: #b7ad70;	
}
.col-social i {
	font-size: 5em;
	line-height: 1.2em;
	margin-right: 20px;
}
footer .talogo {
	position: absolute;
	right: 15px;
	width: 151px;
	top: 60px;
}

.feature-icon {
	display: inline-block;
}
#rezdy-embedded-cart {
	margin-top: 20px;
	text-align: left;
	float: right;
}
.booking-widget {
	-moz-box-shadow: 8px 8px 5px rgba(0, 0, 0, 0.19);
	box-shadow: 8px 8px 5px rgba(0, 0, 0, 0.19);
	border-width: 5px;
}
.booking-widget-head {
	font-size: 1.7em;
}
}
@media (min-width: 992px) {
header .talogo {
	display: inline-block;
}
footer .talogo {
	position: absolute;
	right: 15px;
	top: 40px;
}
footer .talogo img {
	width: 151px;
}
.col-bookingboss {
	position: absolute;
	right: 0;
	top: 0;
}

}

img.featureImage {
	width: 50%;
	height: auto;
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}


/* Start: Tripadvisor Widget */

#CDSWIDSSP .widSSPData {
	background-color: transparent!important;
	margin-bottom: 30px;
}
dt.widSSPH11,
span.widSSPQuote,
span.widSSPDate,
ul.widSSPBullet li span a,
a#allreviews,
a#writereview,
.widSSPSingle span,
.widSSPSingle b,
div.widSSPBranding dl dd,
div.widSSPBranding dl dd a {
	color: #000;
	font-size: 16px!important;
	font-family: 'Lora', serif!important;
	font-weight: 400!important;
	
}
span.widSSPDate,
dt.widSSPH11,
.widSSPSingle b,
div.widSSPBranding dl dd a 
 {
	font-weight: 700!important;
}
.widSSPSingle var.widSSPDig1 b span {
	font-weight: 700!important;
	font-size: 28px!important;
	line-height: 24px!important;
}

div#TA_selfserveprop913.TA_selfserveprop,
div#CDSWIDSSP.widSSP.widSSP,
#TA_sswidecollectreview544 div iframe {
	width: 100%!important;
}
#CDSWIDSSP .widSSPData {
	padding: 0!important;
}
div.widSSPSummary {
	display: none;
}

div.widSSPBranding,
.widSSPOptional {
	border-color: rgba(0, 0, 0, 0.08)!important;
}

#CDSWIDSSP div.widSSPData {
	margin-bottom: 0;
}
#TA-reviewcount #CDSROWLOC990,
#TA-reviewcount div#CDSROWLOGO990 {
	display: none;
}
#TA-reviewcount div {
	display: none;
	width: auto;
	text-align: left;
}
@media (min-width: 768px) {
#TA-reviewcount div {
	display: inline-block;
	background-color: transparent;
	margin: 0;
	padding: 0;
}
}
/* End: Tripadvisor Widget */


.videoSize {
	width: 100%;
	height: 210px;
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.videoSize {
	height: 420px;
}
}
#TA_certificateOfExcellence470 {
	margin: 0;
	padding: 0;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
form.wpcf7-form input,
form.wpcf7-form textarea {
		width: 80%;
}
}


/* @group NEW TOURS */

.breadcrumb {
padding: 0;margin-bottom: 1em;list-style:none;background-color: transparent;border-radius:0;
	display: none;
}
@media (min-width: 768px) {
.breadcrumb {
	display: block;
}
}
.breadcrumb a:first-child {
	font-weight: bold;
}
section#tour-intro {
	z-index: 99;
}
section#tour-intro,
section#tour-testimonial {
	background-color: #f2ecc6;
}
section#tour-intro .container {
	position: relative;
}
section#tour-media {
	background-color: #b7ad70;
}
section#tour-reviews {
	background-color: #f7f7f7;
}
article.type-tour {
	background-color: #eee;	
}
article.type-tour table td {
	border-color: #bfbfbf;
}
.testimonial {
	border-left: 5px solid rgba(88, 148, 66, 0.15);
	padding-left: 30px;
	font-size: 1.2em;
	line-height: 1.4em;
	font-style: italic;
	margin-left: 18px;
}
.testimonial-rating {
	color: #589442;
}
.testimonial-credit a {
	color: #255c11;
}
.selectyourday {
	display: none;
}

#mce-responses .response {
	padding: 10px;
	background-color: #f5ff2a;
	color: #000;
	margin-bottom: 5px;
}
.section-tourhead {
	background-color: #7fb22a;
}
.section-tourhead h1 {
	padding: 0!important;
	margin: 0!important;
	color: #fff;
}

#CDSWIDSSP div.widSSPData div.widSSPBranding {
	display: none;
}
.fa-mute {
	color: rgba(0, 0, 0, 0.33);
}
.modal-body,
.js-wpv-layout-responsive{
	width: 100%!important;
}

/* @group PROMOS ------------------- */

.promo {
	padding: 15px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.66);
	margin-top: .5em;
	margin-bottom: .5em;
	position: relative;
	display: block;
}
.promo:hover {
	background-color: #ffffff;
	text-decoration: none;
}
.promo-head {
	font-weight: bold;
	font-size: 1.1em;
}
.promo-head a,
a .promo-head {
	color: #333!important;
}
.promo .thumb {
	float: left;
	margin-right: 15px;
}
.promo .thumb-md {
	width: 80px;
	height: 80px;
	margin-bottom: 0;
}
.promo-tags {
	font-size: 11px;
}
.promo-tags,
.promo-tags a {
	color: #878787;
	text-transform: uppercase;
}
.promo-partner {
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}
.gc-promo {
	border-radius: 20px;
	padding: 15px;
	margin-bottom: 1em;
	margin-top: 1em;
	position: relative;
	background-color: #000;
	background-position: center -25px;
	background-repeat: no-repeat;
}
.gc-promo-title {
	color: #b7ac70;
	margin-bottom: 20px;
	text-align: right;
	font-size: 1.8em;
	margin-top: 45px;
}
.gc-promo-head {
	color: #000;
	line-height: 1em;
	font-size: 1.2em;
	padding-left: 18px;
	padding-right: 10px;
}
.gc-promo-body {
	border-radius: 20px;
	background-color: #fff;
	padding: 15px;
	border-top: 5px solid #bcbcbc;
}
.gc-promo iframe {
	width: 100%;
	height: 140px;
}


@media (min-width: 768px) {
.promo {
	border-bottom: 3px solid rgba(0, 0, 0, 0.15);
}
.promo .thumb {
	float: none;
	margin-right: 0;
	margin-bottom: 0;
}
.promo .thumb-md {
	width: 100%;
	height: 150px;
}
.promo .thumb-sm {
	float: left;
	margin-right: 10px;
}
.promo-head {
	font-size: 1.2em;
}
.promo-featured .promo-head {
	margin-top: .5em;
	margin-bottom: .5em;
}
.promo-featured {
	padding-bottom: 30px;
	margin-bottom: 1em;
}

.promo-featured .promo-tags {
	background-color: rgba(0, 0, 0, 0.05);
	padding: 4px 15px;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
}
.promo-partner {
	padding-bottom: 30px;
	border-bottom-style: none;
}
.noglow .promo {
	-moz-box-shadow: 0 0 0 #d0d0d0;
	box-shadow: 0 0 0 #d0d0d0;
}
.well .promo {
	-moz-box-shadow: 0 0 0 #d0d0d0;
	box-shadow: 0 0 0 #d0d0d0;
	background-color: transparent;
	padding: 0;
}
}

/* @end Promos */

@media (min-width: 768px) {

section#tour-about .btn {
	margin-top: 1em;
}
#home-partners {
	opacity: 0.33;
}
a.section-partners {
	background-color: rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.site-footer h2 {
	border-bottom: 1px solid rgba(182, 172, 112, 0.2);
	padding-bottom: .2em;
}
}


@media (min-width: 992px) {
.tour-featured-on {
	text-align: center;
	font-size: 11px;
	color: #333;
	padding-bottom: 80px;
		background: url(/assets/img/featured-on.png) 0 15px no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	opacity: 0.3;
}
.selectyourday {
	float: right;
	margin-top: 10px;
	display: inline-block;
	z-index: 99!important;
}
article.type-tour {
	background-color: #e9e9e9;	
}
.section-tourhead {
	background-color: #7fb22a;
	padding-top: 40px;
	padding-bottom: 40px;
}
}

/* @end */

/* @group REVIEWS ------------ */

.reviews-sidebar {
	margin-bottom: 1em;
}
.reviews-sidebar form a {
	background-color: #569341;
	color: #fff;
	border-radius: 4px;
	padding: .5em 1em;
	margin: 2px;
}
.reviews-sidebar form {
	margin-bottom: 2em;
}
.review {
	font-style: italic;
}
.review-body {
	padding: 30px;
	overflow: hidden;
	position: relative;
	margin-bottom: 1px;
	background-color: rgba(86, 147, 65, 0.1);
	text-align: left;
}
.review-credit {
	color: #589442;
	padding-top: 10px;
	margin-bottom: 1.5em;
	text-align: left;
}
.review-credit a {
	color: #333;
	text-decoration: underline;
}
.review-bg {
	float: left;
	margin-right: 5px;
	opacity: 0.25;
	margin-top: -11px;
	width: 35px;
	height: 50px;
}
.review {
	  background-color: rgba(85, 146, 65, 0.2);
  border-radius: 8px;
	margin-bottom: 15px;
}
.review-top {
	margin: 0;
	padding: 0;
  position: relative;	
}
.review-title {
	font-size: 1.3em;
	line-height: 1.3em;
}
.review-message {
  height: auto;
  padding: 20px 30px 15px;
  background-color: rgba(255, 255, 255, 0.3);
	margin-bottom: 8px;
  border-radius: 8px 8px 0 0;
}
.review-end {
  width: 0px;
  height: 0px;
  position: absolute;
  background: transparent;
  border: 10px solid rgba(255, 255, 255, 0.3);
  bottom: -20px;
  left: 28px;
  border-right-color: transparent;
  border-left-color: transparent;
  border-bottom-color: transparent;
}
.review-rating {
	color: #589442;
	margin-bottom: .5em;
}
.review-author {
	padding: 15px 30px;
	margin-top: -8px;
  border-radius: 0 0 8px 8px;
}
.review-author a {
	text-decoration: none;
	color: #000;
}
.review-author .fa {
	font-size: 1.3em;
	margin-right: 5px;
}
.review.review-rev {
	background-color: rgba(255, 255, 255, 0.8);
}
.review-rev .review-message {
  background-color: rgba(255, 255, 255, .7);
}
.review-rev .review-end {
  border: 10px solid rgba(255, 255, 255, .7);
  border-right-color: transparent;
  border-left-color: transparent;
  border-bottom-color: transparent;
  }
 #reviews-billboard h1,
 #reviews-billboard h2,
 #reviews-billboard .lead {
	color: #fff;
 	text-shadow: 0 0 10px #000000;
 }
 #reviews-billboard {
  	position: relative;
 	z-index: 0;
 }
 #reviews-billboard-bg {
 	background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#a6000000',GradientType=0 );
 	position: absolute;
 	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	z-index: -1;
 }
  #reviews-billboard-bg-dark {
 	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.9) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.9) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#a6000000',GradientType=0 );
 	position: absolute;
 	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	z-index: -1;
 }
@media (min-width: 768px) {
#reviews-billboard .review-body {
	background-color: rgb(177, 196, 170);
}
}
@media (min-width: 992px) {
.reviews-sidebar {
	padding-top: 70px;
}
}
@media (min-width: 1200px) {
#reviews-billboard .responsive-video {
	margin-top: -60px;
}
}

/* @end REVIEWS */

/* @group DIMMI Reservation Widget */

.dimmi-widget { 
	width: 313px; 
	text-align: left; 
	Arial, Helvetica, sans-serif;
	background-color: #000;
	padding: 5px;
}
.dimmi-widget iframe {
	width: 100%;
}

/* @end */

/* @group WOOCOMMERCE */

.woocommerce #container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}.woocommerce #container:before,.woocommerce #container:after{content:" ";display:table;}
.woocommerce #container:after{clear:both;}
.woocommerce #container:before,.woocommerce #container:after{content:" ";display:table;}
.woocommerce #container:after{clear:both;}
@media (min-width:768px){.woocommerce #container{max-width:750px;}
}
@media (min-width:992px){.woocommerce #container{max-width:970px;}}
@media (min-width:1200px){.woocommerce #container{max-width:1170px;}}

.woocommerce-breadcrumb {
	display: none;
}
.woocommerce .term-description {
	margin-bottom: 1em;
}
.woocommerce-result-count {
	color: #ada15b;
}
.booknow {
	border: 1px solid #ccc;
	padding: 30px 30px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
}

.price del {
	font-size: 18px;
}
.price ins {
	text-decoration: none;
	color: #bd0000;
}
.product-buy .price {
	margin-bottom: 1em;
	display: block;
}
.woocommerce h3 {
	font-size: 28px;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color:#77a464;
	font-size:1.5em;
	font-weight: bold;
}
.variations td.label {
	padding:.0;
	font-size: 100%;
	font-weight:bold;
	line-height:1;
	color: #000000;
	text-align: right;
	white-space:nowrap;
	vertical-align:baseline;
	border-radius:.0;
	width: 1%;
}
.variations label {
	padding: 0;
	margin: 0;
	white-space:nowrap;
}
.variations td.value {
	width: 99%;
}
.woocommerce .button {
	background-color: #000!important;
	color: #fff!important;
}
.woocommerce .buy.button {
	background-color: #428bca!important;
	color: #fff!important;
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: 4em;
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt{background-color:#428bca!important;

}
.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover{background-color:#3071a9!important;}

.woocommerce-message {
	border: none !important;
	
	background: none #f3e9af !important;
	color: #333 !important;
	font-weight: bold;
	border-left: 8px solid #b7ac70 !important;
}
.woocommerce-message .button {
	background-color: #b7ac70 !important;
	color: #fff!important;
}
.woocommerce .woocommerce-message:before {
	display: none;
}
.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images{width:100%}

.woocommerce ul.products li.product,.woocommerce-page ul.products li.product{float:left;
	margin-right: 1%;
	margin-left: 1%;
	width: 23%
	margin-bottom: 1px;
	margin-bottom: 1.7em;
}
.woocommerce .order_details {
	padding: 5px;
}
.woocommerce .order-total .amount {
	font-size: 1.5em;
}
.woocommerce tr.recurring-totals th {
	font-size: 1.3em;
	border-top: 1px solid #d7d7d7 !important;
	font-weight: normal!important;
	font-style: normal;
	padding-top: 2em;
}
.products li {
	border: 1px solid #333;
	text-align: center;
	background-color: #fff;
}
.products img {
	padding: 15px 15px 5px!important;
	margin: 0!important;
}
.products h3,
.products .price {
	width: 90%;
	margin-right: auto!important;
	margin-left: auto!important;
}
li.product .button,
li.product .btn {
	margin-bottom: 1.5em!important;
	background-color: #6ba4d4 !important;
	color: #fff!important;
}
a.product-cat-link:hover {
	text-decoration: none;
}
a.product-cat-link:hover .product-cat {
	border-style: solid;
}
.product-cat {
	text-align: center;
	border: 6px double #000000;
	margin-bottom: 30px;
	padding: 1em 1em 2em;
	color: #333;
	text-decoration: none;
	background-color: #ffffff;
}
.product-cat img {
	max-width: 100%;
}
.product-cat-title {
	font-size: 1.5em;
	font-weight: normal;
	font-style: normal;
}
.product-cat-price {
	font-weight: bold;
	font-size: 1.2em;
	background-color: #b7ac70;
	display: inline-block;
	padding: .7em 1em;
	margin: 1em 0;
	line-height: 1em;
	color: #fff;
}
.product-cat-price .price,
.product-cat-price .amount {
	margin: 0;
	padding: 0;
}
.product-cat-description {
	text-align: left;
}
.product-buy .quantity input {
	height: 45px;
}
.product-buy .button {
	height: 45px;
	width: 230px;
}
.nav-deli {
	margin-bottom: 2em;
	border-bottom: 1px solid #333;
	padding-bottom: .5em;
}
.nav-deli-head {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;
}
.nav-deli-cart {
	float: right;
	background-color: #f3f0e7;
	padding: 4px 10px 3px;
}
.nav-deli-cart-count {
	font-weight: bold;
	font-size: 1.2em;
	color: #b7ab70;
	padding-left: 3px;
}
ul.woocommerce-thankyou-order-details {
	background-color: #d4f5ca;
	padding: 1em;
}

/* @end WOOCOMMERCE*/
.vtour {
	position: relative;
	display: block;
}
.vtour img {
	z-index: 1;
}
.vtour img.vtour-icon {
	position: absolute;
	top: -15px;
	left: 15px;
	z-index: 3;
}
.featurebox {
	padding: 30px;
	margin-bottom: 1em;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f4e8+0,ffffff+70,f6f4e8+100 */
background: #f6f4e8; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f6f4e8 0%, #ffffff 70%, #f6f4e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #f6f4e8 0%,#ffffff 70%,#f6f4e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #f6f4e8 0%,#ffffff 70%,#f6f4e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f4e8', endColorstr='#f6f4e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border: 1px solid #f6f4e8;
}
.featurebox h3 {
	margin-top: 0;
}
.featurebox h4 {
	margin-bottom: 0;
	margin-top: 1em;
}
.featurebox .fa-circle {
	color: #98905d;
}


.bg-pad {
  padding: 0.5rem 2rem;
  color: #fff;
  background: rgba(0, 0, 0, 0.75);
  box-decoration-break: clone;
	line-height: 1.8em;
}

.border-pad {
  padding: 0.5rem 1rem;
  color: #aaa;
  border: solid 1px #ccc;
  box-decoration-break: clone;
}


.story {
	clear: both;
	display: block;
	margin-bottom: 1.5em;
}
.story-cat {
	color: rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	font-size: 11px;
}
.story-feature {
	padding-top: 1em;
}
.story-card {
	border: 1px solid rgba(0, 0, 0, 0.1);
	overflow: hidden;
	padding: 15px;
	border-bottom: 3px solid rgba(0, 0, 0, 0.15);
	background-color: rgba(255, 255, 255, 0.66);
	margin-bottom: .5em;
}
.story-card:hover {
	background-color: #ffffff;
	text-decoration: none;
}
.story-card h3 {
	margin-top: 0;
}
.story-card img {
	width: 80px;
	height: auto;
	float: left;
	margin-right: 15px;
}
.story-feature h3 {
	margin-top: 0;
}
.story-feature .thumb-md {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 15px;
	z-index: 2;
}
@media (min-width: 768px) {
.story-feature {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.story-feature .thumb-md {
	float: none;
	width: 100%;
	height: 150px;
}
}

/* @group ARTICLES ############### */

article.featured {
	clear: both;
	overflow: hidden;
	margin-bottom: 1em;
}
article.featured img {
	width: 80px;
	height: auto;
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
article.featured h3 {
	margin-bottom: 0;
	margin-top: 0;
}
article.card {
	clear: both;
	overflow: hidden;
	margin-bottom: 1em;
	padding: 0;
	border: none;
	background-color: transparent;
}
article.card img {
	width: 80px;
	height: auto;
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
article.card .category {
	color: rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	font-size: 11px;
}
article.card h4 {
	margin-bottom: 0;
	margin-top: 0;
}
@media (min-width: 768px) {
article.featured img {
	width: 160px;
	height: auto;
}
article.card {
	margin-bottom: .5em;
	padding: 1em;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 3px solid rgba(0, 0, 0, 0.15);
	background-color: rgba(255, 255, 255, 0.66);
}
}

/* @end */

.ta-badge {
	background-color: #ffffff;
	text-align: center;
	padding: 15px;
	border: 8px solid #5a8c3e;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 12px;
	line-height: 1.3em;
}
.ta-badge img {
	margin-right: auto;
	margin-left: auto;
}
#tours-about {
	background-color: rgba(255, 255, 255, 0.4);
	padding: 15px;
	margin-bottom: 1em;
}
#tours-about td {
	padding: 5px;
}
#ff-form input {
	display: block;
	width: 100%;
	margin-bottom: .5em;
	padding: .5em;
}
#ff-form label {
	margin-top: 1em;
}
#ff-form input.datepart {
	width: 80px;
	display: inline-block;
}
#submenu {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #b7ac70;
}
#submenu a {
	display: block;
	padding: 10px;
	font-size: 1.2em;
	font-weight: bold;
}
#submenu a:hover {
	text-decoration: none;
	color: #fff;
}
#submenu a.active {
	font-weight: bold;
	color: #9a8d4f;
	background-color: #e7e3c7;
}
@media (min-width: 768px) {
#submenu {
	padding-top: 0px;
	padding-bottom: 0px;
}
#submenu a {
	display: inline-block;
	padding: 15px;
}
.page-id-16495 #submenu a.active {
	background-color: #41040c;
}

}